Page 131 of 143 FirstFirst ... 3181121129130131132133141 ... LastLast
Results 1,301 to 1,310 of 1423

Thread: Updated and Optimized Ubuntu Free Graphics Drivers

  1. #1301

    Default

    Quote Originally Posted by BestGameNews View Post
    I am using Ubuntu 14.04, i installed this PPA, now my system have no unity bar.

    Code:
    boby@fwhlin:~$ glxinfo | grep OpenGL
    OpenGL vendor string: X.Org
    OpenGL renderer string: Gallium 0.4 on AMD REDWOOD
    OpenGL core profile version string: 3.3 (Core Profile) Mesa 10.4.0-devel (git-4ca203f 2014-08-28 trusty-oibaf-ppa)
    OpenGL core profile shading language version string: 3.30
    OpenGL core profile context flags: (none)
    OpenGL core profile profile mask: core profile
    OpenGL core profile extensions:
    OpenGL version string: 3.0 Mesa 10.4.0-devel (git-4ca203f 2014-08-28 trusty-oibaf-ppa)
    OpenGL shading language version string: 1.30
    OpenGL context flags: (none)
    OpenGL extensions:
    OpenGL ES profile version string: OpenGL ES 3.0 Mesa 10.4.0-devel (git-4ca203f 2014-08-28 trusty-oibaf-ppa)
    OpenGL ES profile shading language version string: OpenGL ES GLSL ES 3.0
    OpenGL ES profile extensions:
    boby@fwhlin:~$


    Switching tabs not working (alt+tab), once a screen go background, getting back to it is vvery difficult, now now i made chrome always on top.

    When i try reverting to default open source driver, i get error

    Code:
    boby@fwhlin:~$ sudo ppa-purge ppa:oibaf/graphics-drivers
    [sudo] password for boby: 
    Updating packages lists
    PPA to be removed: oibaf graphics-drivers
    Warning:  Could not find package list for PPA: oibaf graphics-drivers
    boby@fwhlin:~$
    What should i do ? sos ...---...
    I read at Ubuntu Forums that you switched to Catalyst in meantime... anyway this issue was fixed in the PPA in the 12 hours ago build.

    Also, the PPA can be reverted only if it's still enabled. When you disable it ppa-purge cannot revert the packages.
    Last edited by oibaf; 08-29-2014 at 03:04 PM.

  2. #1302

    Default

    @oibaf Thanks for the reply. First time using ppa-purge, i re-added the repo and done ppa-purge it worked properly. I learned many new stuff by trying this PPA, i will try again after taking some rest

  3. #1303
    Join Date
    Aug 2014
    Posts
    16

    Default

    Hi again everyone.

    I created a PPA that is simply oibaf's PPA + Gallium Nine. It is scheduled to automatically update twice a day.

    https://launchpad.net/~commendsarnex...tu/galliumnine

  4. #1304
    Join Date
    Aug 2014
    Posts
    16

    Default

    Quote Originally Posted by sarnex View Post
    Hi again everyone.

    I created a PPA that is simply oibaf's PPA + Gallium Nine. It is scheduled to automatically update twice a day.

    https://launchpad.net/~commendsarnex...tu/galliumnine
    Deleted, use obiaf's nine ppa!

  5. #1305
    Join Date
    Jun 2013
    Posts
    27

    Default google-earth stops woring mesa 10.4

    At some point after oibaf upgraded to mesa 10.4 google earth has stopped working, it crashes upon start up with these errors
    Code:
    [0904/215110:ERROR:net_util.cc(2195)] Not implemented reached in bool net::HaveOnlyLoopbackAddresses()
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215113:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215113:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215113:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215113:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    Google Earth has caught signal 11.
    It was working with mesa 10.3 before. The gpu is intel ironlake. OS is Ubuntu 14.04 (purging the ppa and it works again with stock Ubuntu driver) Anyone has similar problem?

  6. #1306
    Join Date
    Jun 2013
    Posts
    27

    Default

    Today's update fixed it.

  7. #1307
    Join Date
    Jul 2012
    Posts
    134

    Default

    There is currently an issue with 32bit apps suffering some big slow downs:

    https://bugs.freedesktop.org/show_bu...36#add_comment

    I have no idea how this works, but judging by the comments it has something to do with compiler and fix is up to those maintaining builds (correct me if I'm wrong). If you could take a look at this Oibaf, that'd be awesome

  8. #1308
    Join Date
    Feb 2008
    Posts
    1,223

    Default

    Quote Originally Posted by gutigen View Post
    There is currently an issue with 32bit apps suffering some big slow downs:

    https://bugs.freedesktop.org/show_bu...36#add_comment

    I have no idea how this works, but judging by the comments it has something to do with compiler and fix is up to those maintaining builds (correct me if I'm wrong). If you could take a look at this Oibaf, that'd be awesome
    Yeah -mtune=generic works slow recently for some 32bit usecases on radeon, so at least -mtune=pentiumpro seems to be needed to bring back the speed.
    Last edited by dungeon; 09-06-2014 at 06:19 AM.

  9. #1309

    Default

    This is a regression, so let's see a bit how things evolve before adding a workaround for this PPA only, that may also have other drawbacks (tuning for an old CPU may slowdown on other CPU) .

    Until at least someone bisect the bugged commit.

  10. #1310
    Join Date
    Jul 2010
    Location
    Gothenburg
    Posts
    60

    Default

    Quote Originally Posted by kmod View Post
    At some point after oibaf upgraded to mesa 10.4 google earth has stopped working, it crashes upon start up with these errors
    Code:
    [0904/215110:ERROR:net_util.cc(2195)] Not implemented reached in bool net::HaveOnlyLoopbackAddresses()
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215112:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215113:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215113:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215113:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    [0904/215113:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
    Google Earth has caught signal 11.
    It was working with mesa 10.3 before. The gpu is intel ironlake. OS is Ubuntu 14.04 (purging the ppa and it works again with stock Ubuntu driver) Anyone has similar problem?
    You can ignore those NSS errors. Everyone gets them and they have nothing to do with the graphics. What version of GE do you use? Version 7.1.1.1580 or later usually crashes when run thanks to provided Qt4 libs.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •